import React from "react";

export default function dropOffMarker() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="48"
      height="48"
      viewBox="0 0 48 48"
    >
      <g fill="none" fillRule="evenodd" stroke="none" strokeWidth="1">
        <g>
          <path d="M0 0H48V48H0z" />
          <g transform="translate(3)">
            <g>
              <g fill="#0BCE35">
                <path d="M26.011 41.847c5.951-.371 11.143-1.419 12.807-3.144 4.243-4.395 4.243-31.01 0-35.406C34.576-1.1 7.424-1.1 3.182 3.297c-4.243 4.395-4.243 31.01 0 35.406 1.663 1.724 6.85 2.772 12.796 3.144C17.29 44.219 19.618 48.033 21 48c1.378-.033 3.696-3.8 5.011-6.153z" />
              </g>
              <path
                stroke="#078C24"
                strokeWidth="2"
                d="M25.139 41.36l.266-.477.544-.034c6.165-.384 10.828-1.47 12.15-2.84 3.868-4.008 3.868-30.01 0-34.018C34.249.003 7.75.003 3.9 3.991.033 8 .033 34.001 3.901 38.01c1.322 1.369 5.979 2.454 12.139 2.84l.547.034.266.48c1.739 3.143 3.588 5.65 4.123 5.637.569-.013 2.41-2.505 4.163-5.64z"
              />
            </g>
            <g transform="translate(7 7)">
              <path d="M0 0H28V28H0z" />
              <path
                fill="#FFF"
                fillRule="nonzero"
                d="M7 3.5c.644 0 1.167.522 1.167 1.167v18.666a1.167 1.167 0 01-2.334 0V4.667C5.833 4.022 6.356 3.5 7 3.5zm2.333 1.167h12.97a.583.583 0 01.5.883l-2.61 4.35c-.221.37-.221.83 0 1.2l2.61 4.35a.583.583 0 01-.5.883H9.333V4.667z"
              />
            </g>
          </g>
        </g>
      </g>
    </svg>
  );
}
